{
  "navbar": {
    "title": "SPYTHERE://",
    "home": "HOME",
    "about": "ABOUT",
    "projects": "PROJECTS",
    "contact": "CONTACT"
  },
  "landing": {
    "greeting": "Hello, I'm",
    "sub": "aspiring front-end and back-end developer from Poland!",
    "tech-title": "Tech I Use"
  },
  "about": {
    "title-1": "ABOUT",
    "title-2": "ME",
    "subtitle": "A coder with a pinch of explorer",
    "content": "I am a self-taught programmer who excels in working with web technologies. I spend most of my free time creating and expanding applications for the Polish train simulator, Train Driver 2, where I actively participate as a developer. In my projects, I value simplicity and functionality. I aim for my tools to be user-friendly and accessible to everyone. I often stick to solutions I am used to work with, but I'm not afraid to change them in order to make my projects better and more efficient. I enjoy exploring and testing new technologies and I have no trouble adapting to them.",
    "brief-1-title": "Programming passionate",
    "brief-1-content": "since 2015",
    "brief-2-title": "Education",
    "brief-2-content": "Mechantronics Technician & Bachelor of Information Technology",
    "brief-3-title": "Job experience",
    "brief-3-content": "beginner junior",
    "brief-4-title": "Favorite technologies"
  },
  "projects": {
    "title-1": "MY",
    "title-2": "PROJECTS",

    "showcase-title": "SHOWCASE - MAJOR PROJECTS",
    "other-projects-title": "OTHER PROJECTS",

    "source-link": "SOURCE",
    "docs-link": "DOCS",
    "live-app-link": "LIVE APP",
    "stacjownik": {
      "title": "Stacjownik",
      "description": "A tool made for the Polish railway simulator: Train Driver 2. It collects all the available data sent over API from the game, processes it and shows it on the page in a convenient form. User can browse online players, as well as search for their history and past activities. The app uses dedicated Stacjownik API which is collecting and serving game data on the backend. It's available in two languages: Polish and English."
    },
    "pojazdownik": {
      "title": "Pojazdownik",
      "description": "Another tool made for the Train Driver 2 community, which allows players to easily create their own railway rolling stock configurations. Its main features consist of uploading & downloading created rolling stock, drawing a real train number (according to Polish railways regulations) and generating a freight train composition with specified cargo. It's available in two languages: Polish and English."
    },
    "generator": {
      "title": "GeneraTOR",
      "description": "The last of the \"Holy Trinity\" of applications created for the TD2 simulator. It's a graphical interface of so-called \"written orders\" (which are used in railway traffic to conduct trains in case of emergency). The app is fully interactive and beginner-friendly. It's available in native (Polish) language only due to the nature of the written orders which are exclusively used in Polish railway system."
    },
    "stacjownik-manager": {
      "title": "Stacjownik Station Manager",
      "description": "An additional tool made for people who work with Stacjownik and update it with the freshest data coming from the simulator which isn't automatically scraped, mainly new sceneries (maps available for the community). It's connected with dedicated API where all the changes are processed and updated. The manager is protected with a simple authentication system that prevents unauthorized people from accessing and using the site. Available entirely in Polish for practical reasons."
    },
    "stacjownik-api": {
      "title": "Stacjownik Backend & API Services",
      "description": "The backend services for Stacjownik site. Here I compute all data which is further sent to the app. Aside from the API, it's also used for storing history data about users which can be later browsed in the \"Journal\" tab."
    },
    "stacjobot": {
      "title": "Stacjobot - Discord bot",
      "description": ""
    },
    "td2-discord-presence": {
      "title": "TD2 Discord Presence",
      "description": ""
    }
  }
}
